<!DOCTYPE html>

<html lang="en">

<head>

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <meta name="format-detection" content="telephone=no">

    <!-- Google font -->

    <link href='http://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'>

    <link href='http://fonts.googleapis.com/css?family=Raleway:300,400,700,900' rel='stylesheet' type='text/css'>

    <!-- Css -->

    <title>{{companyName}} - Message Confirmation Email</title>

</head>

<body id="page-top" class="home">

 

<!-- PAGE WRAP -->

<div id="page-wrap">

<br/>

<p style="width: 70%;font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans';font-size: 20px;font-style: normal; font-variant: normal;font-weight: 500;line-height: 26.4px;">

    Hello ! {{username}},

    <br/>   <br/>

    {{message}}

</p>

<p style="width: 70%;font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans';font-size: 16px;font-style: normal; font-variant: normal;font-weight: 500;line-height: 26.4px;">

 <img src="https://d2gg9evh47fn9z.cloudfront.net/800px_COLOURBOX12863191.jpg" height="200px;">

 <br/>

 Your task id is  {{taskid}}

</p>    

 

<p style="width: 70%;font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans';font-size: 16px;font-style: normal; font-variant: normal;font-weight: 500;line-height: 26.4px;">

In case of any question and query , please feel free to reach us.

</p>

Thanks & Regards,<br/>

<b>{{companyName}}!</b>

<hr style="width:250px;" align="left"/>

Mobile : +913333333333<br/>

Email  : <b>{{cemail}}</b><br/>

<!-- <img src="cid:image"/> -->

<img src="http://132.148.156.135/images/tech-hunk.png" style="margin-top: -50px;"/>

</div>

</body>

</html>